/* (tablets, 768px and up) */
@media (min-width: 768px) {
nav.navbarolw a {
    padding: 10px 10px;}
    
.wrapper header {
    flex-wrap: wrap;
    width: calc(100% - 10vw);}
    
    .vvp .wrapper header{
        width: 100%;}
    
.intro {
    order: 2;
    width: calc(100%);}
    
.vvp .intro {
    order: 2;
    padding: 5vw;
    flex-direction: column;
    width: 100%;}
    
 #slider {
    margin: 0;
    order: 1;
    box-shadow:0 0 0 rgba(0,0,0,0);
    width: 100%;} 
    
  .vvp #slider {
      min-height: 300px;
    border-radius: 0px;}  
    
   .mainvvp {
        width: 90%;
        margin: 30px auto 0;}
    
}